pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37681 (sysutils/gtk-send-pr requires libgen on IRIX)

Sorry about this, I've just noticed an additional fix that IRIX requires:

As with Solaris, IRIX needs:

CPPFLAGS.IRIX+= -Dstrsep=strpbrk

... in order to compile.  I hadn't spotted this before, since I was
using an edited Makefile.

On 20/01/2008, <> wrote:
> Synopsis: sysutils/gtk-send-pr requires libgen on IRIX
> State-Changed-From-To: open->feedback
> State-Changed-By:
> State-Changed-When: Sun, 20 Jan 2008 06:58:40 +0000
> State-Changed-Why:
> Added LDFLAGS for IRIX suggested by reed@.
> Would you confirm the fix on your environment?

Home | Main Index | Thread Index | Old Index